Bug 500624 - Proxy Debugging by Red Hat section needs to be update for the Proxy guide.
Proxy Debugging by Red Hat section needs to be update for the Proxy guide.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: John Ha
Preethi Thomas
https://rlx-0-10.rhndev.redhat.com/rh...
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2009-05-13 09:39 EDT by Preethi Thomas
Modified: 2014-08-04 18:18 EDT (History)
4 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:45:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2009-05-13 09:39:22 EDT
Description of problem:
I am told that proxy-debug is no longer available.
6.8. Proxy Debugging by Red Hat section needs to be update for the Proxy guide.

Version-Release number of selected component (if applicable):
Satellite-5.3.0-RHEL5-re20090507.1-i386-embedded-oracle.iso

How reproducible:


Steps to Reproduce:
1. Navigate to section 6.8 of the Proxy Guide
2.
3.
  
Actual results:
running rhn-proxy-debug tool is mentioned

Expected results:
the rhn-proxy-debug tool is no longer available and hence needs to be removed from the doc.

Additional info:
Comment 4 Preethi Thomas 2009-06-18 09:51:13 EDT
fails_qa
Satellite-5.3.0-RHEL5-re20090616.1-i386-embedded-oracle.iso
Comment 6 Preethi Thomas 2009-06-23 15:39:42 EDT
verified
6/19 iso
Comment 7 Miroslav Suchý 2009-08-20 09:54:36 EDT
verified in stage on xen5
that chapter now mention sosreport -o rhn
Comment 8 Brandon Perkins 2009-09-10 16:45:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.